Web lists-archives.com

Re: packages which have not been rebuild since December 2016




Hi Holger,

> One issue we forgot to mention there is that all binary packages built
> with dpkg < 1.18.17 need to be rebuild. Is that something easy to find
> out with UDD? 

Unless I'm missing something, I don't think that UDD has this. Whilst
we have a `packages` relation that can "detect" binNMUs (ie. SELECT *
FROM packages WHERE version != source_version) there is no timestamp
on this.

We have the "upload_history" relation but that will only give us an
upper limit (roughly 50% of the archive).


Regards,

-- 
      ,''`.
     : :'  :     Chris Lamb
     `. `'`      lamby@xxxxxxxxxx / chris-lamb.co.uk
       `-